@charset "utf-8";
/* CSS Document */

* {
    /* reset */
    margin: 0;
    padding: 0;
}
img{border:none !important;}
html{width:100%;   height: 100%;}
body{padding:0;background:#E7E7E7;
	margin:0 auto;
}




#cuerpo{width:100%;height:auto;max-width:1200px; margin:0 auto;border-left:1px solid #999;border-right:1px solid #999;position: relative;background:#FFF;}
header{width:100%;max-width:1200px;height:80px;z-index:999;top: 0 !important;margin:0 auto;position:fixed !important;z-index:99999999;background: none !important;}
header a{text-decoration:none;}
#header-bottom{max-width:100%;background:rgba(0,0,0,0.65);position:fixed;width:100%; height:75px;z-index:111111111;margin:0 auto;top:0;position:fixed;left:0;}
#header-bottom:hover{width:100%;width:100%; height:auto;margin:0 auto;}
#logo, #logo2{text-align:center;width:100px;height:auto;padding:20px 10px 10px 10px !important;top:15px;position:relative;margin:0 auto !important;z-index:1111111111111;
-webkit-box-shadow: -3px 4px 7px 3px rgba(255,255,255,05);-moz-transition: all 0.5s ease;transition: all 0.5s ease;background:rgba(0,0,0,0.25); border-radius:10px;padding:5px;cursor:pointer;}
#logo img, #logo2 img{width:100%; height:auto;}
#logo:hover, #logo2:hover{-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
-moz-transition: all 1s ease;transition: all 1s ease;}
#logo2{display: none;}


#menucel{display:none !important;}

#slogan1{text-align:center;left:0 !important;}
#slogan2{text-align:center;right:0 !important;}
#slogan1, #slogan2{width:50% !important;display:inline-block !important;height:100px;color:#FFF;font-size:19px;font-family:'open_sansregular';padding-top:35px;position:absolute;top:0 !important;}
#menu1{width:50%;height:26px;background:#FFF;position:absolute; display:inline-block;left:0;top:75px;text-align: left;}
#menu2{width:50%;height:26px;background:#FFF;position:absolute; display:inline-block;right:0;top:75px;text-align: right;}
a{text-decoration: none !important;}
.redondo{border-radius:10px;}





/*FOOTER*/
footer{width:100%;height:auto;background:#D50000;text-align:center;font-size:14px;color:#FFF;font-family:'open_sansregular';position:fixed;bottom:0;margin:0 auto;padding-top:15px;padding-bottom:25px;transition: all 1s ease;}footer:hover{background:#003399;transition: all 1s ease;}






/*HOME*/
#articulo{width:100%;max-width:1200px; height:300px; position:relative;margin:0 auto;border-bottom:1px dotted #333;margin-top:25px !important;}
#articulo2{width:1198px; height:300px;position:relative;margin:0 auto;border-bottom:1px dotted #333;margin-top:25px !important;}
#foto{width:350px;height:200px;margin:50px 0 0 50px;display:inline-block;position:absolute;}#foto img{border-radius:10px;-webkit-box-shadow: 2px 2px 2px 1px #C4C4C4;box-shadow: 2px 2px 2px 1px #C4C4C4;}
#datos{padding-top:50px;width:750px;height:150px;margin:50px 0 0 450px;display:inline-block;position:absolute;text-align:left;font-size:18px;font-family:'open_sansregular';color:#333;}
#cubos{width:1200px; height:500px;position:relative;margin-top:-10px !important;margin:50px auto;box-sizing: border-box !important;}
#articulo31, #articulo32, #articulo33{font-size:17px; color:#FFF;font-family:'open_sansregular';text-align:center;transition: all 0.5s ease;}
#articulo31, #articulo32, #articulo33{width:399px;height:450px;background:#333;position:absolute;display:inline-block;padding:25px;box-sizing: border-box !important;}
#articulo32{margin:0 0 0 400px;background:#444;}#articulo33{margin:0 0 0 800px;}
#articulo31:hover, #articulo32:hover, #articulo33:hover{color:#FFF;background:#D50000;transition: all 0.5s ease;}
#articulo31:hover .titulos, #articulo32:hover .titulos, #articulo33:hover .titulos{color:#FFF;transition: all 1s ease;}
#articulo31 img, #articulo32 img, #articulo33 img{width:100%;}
#articulo31 img:hover, #articulo32 img:hover, #articulo33 img:hover{margin-top:5px;transition: all 1s ease;-webkit-box-shadow: 2px 2px 2px 1px #000;box-shadow: 2px 2px 2px 1px #000;}
#articulo31 img, #articulo32 img, #articulo33 img{transition: all 1s ease;}




/*NOSOTROS*/
#banner-nosotros{max-width:1200px !important;height:350px;margin:0 0;opacity:0.5;box-sizing:border-box !important; position:relative;
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;}
#banner-nosotros:hover{opacity:1;-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;}
#banner-nosotros img{width:100%;height:350px;}
#noso{max-width:1200px;width:100%; height:300px; position:relative;display:block !important;margin:0 auto;margin-top:0px;box-sizing: border-box;padding:50px;
background: #4c8eb4; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4c8eb4 0%, #006ba5 99%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #4c8eb4 0%,#006ba5 99%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #4c8eb4 0%,#006ba5 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c8eb4', endColorstr='#006ba5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#datosnos{width:60%; height:auto; position:absolute;display:block;font-size:22px;font-family:'open_sansregular';color:#FFF;text-align:justify;}
#fotonos{width:30%;height:auto;display:inline-block;text-align:center;border-radius:10px;float: right;}
#fotonos img{width:100%;border-radius:10px;-webkit-box-shadow: 2px 2px 2px 1px #1b526d;box-shadow: 2px 2px 2px 1px #1b526d;}

#mvv{max-width:1200px;width:100%; height:600px; display:inline-block !important;position:relative !important;margin:0 auto;margin-top:0px !important;box-sizing: border-box;margin-botoom:0 !important;}

#mision{float:left;padding:20px;width:350px;height:750px;display:inline-block !important;box-sizing: border-box !important; text-align:center;background:#2dcc71;border-right:1px dashed #FFF;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;}
#mision:hover{background:#389350;transition: all 1s ease;}
#mision:hover img, #vision:hover img, #valor:hover img{margin-top:10px;transition: all 1s ease;}#mision img, #vision img, #valor img{transition: all 1s ease;}
#vision{float:left;padding:20px;width:350px;height:750px;display:inline-block !important;text-align:center;background:#3598db;border-right:1px dashed #FFF;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;box-sizing: border-box !important;}
#vision:hover{background:#227caf;transition: all 1s ease;}
#valor{float:left;padding:20px;width:498px;height:750px;display:inline-block !important;text-align:center;background:#f1c50f;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;box-sizing: border-box !important;}
#valor:hover{background:#d1aa09;transition: all 1s ease;}
#fotonos1{max-width:1200px;width:100%;height:auto;margin:0 auto;display:inline-block;opacity:0.3;transition: all 1s ease;cursor:pointer;margin-top:0px !important;margin-bottom:0px !important;}
#fotonos1:hover{opacity:1;transition: all 1s ease;}
#fotonos1 img{width:100%;height:auto;}





/*SERVICIOS*/
#servi{max-width:1200px;width:100%; height:300px; position:relative;display:block !important;margin:0 auto;margin-top:0px;box-sizing: border-box;padding:50px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e97d0+18,192541+88,111326+100 */
background: #1e97d0; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #1e97d0 18%, #192541 88%, #111326 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #1e97d0 18%,#192541 88%,#111326 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #1e97d0 18%,#192541 88%,#111326 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e97d0', endColorstr='#111326',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#datoservi{width:60%; height:auto; position:absolute;display:block;font-size:22px;font-family:'open_sansregular';color:#FFF;text-align:justify;}
#fotoserv{width:30%;height:auto;display:inline-block;text-align:center;border-radius:10px;float: right;}
#fotoserv img{width:100%;border-radius:10px;-webkit-box-shadow: 2px 2px 2px 1px #1b526d;box-shadow: 2px 2px 2px 1px #1b526d;}
#servicios2{max-width:1200px;width:100%; height:500px; display:inline-block !important;position:relative !important;margin:0 auto;margin-top:0px !important;box-sizing: border-box;margin-botoom:0 !important;}
#serv1{background:#1f466a;float:left;padding:20px;width:400px;height:500px;display:inline-block !important;box-sizing: border-box !important; text-align:center;border-right:1px dashed #FFF;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;}
#serv1:hover{background:#389350;transition: all 1s ease;}
#serv1:hover img, #serv2:hover img, #serv3:hover img{margin-top:10px;transition: all 1s ease;}#serv1 img, #serv2 img, #serv3 img{transition: all 1s ease;}
#serv2{background:#ee7485;float:left;padding:20px;width:399px;height:500px;display:inline-block !important;text-align:center;border-right:1px dashed #FFF;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;box-sizing: border-box !important;}
#serv3{background:#e54038;float:left;padding:20px;width:399px;height:500px;display:inline-block !important;text-align:center;font-size:18px;font-family:'open_sansregular';color:#FFF;transition: all 1s ease;border-bottom:1px dashed #FFF;box-sizing: border-box !important;}
#servicios3{position:relative !important;max-width:1200px;width:100%; height:auto !important;display: block;margin:0 auto !important; margin-top:0px !important;box-sizing: border-box !important;padding:0 !important;margin-botoom:0 !important;margin-bottom: 15px !important;}
#ser0{max-width:1200px;width:100%; height:auto; text-align:center;color:#e8795b;font-size:45px;Font-family:'open_sansbold';padding:25px 0;box-sizing: border-box;display:block;}
#ser1{max-width:1200px;width:100%; height:260px; margin:0 0 0 0;background:#333;border-bottom:1px dashed #e8795b;transition: all 1s ease;padding: 35px 25px 35px 25px;}
#serfoto1{width:350px; height:150px; position:absolute;margin:25px 0 0 50px;border-radius:10px;transition: all 1s ease;}#serfoto1 img{border-radius:10px;}
#serfoto1:hover{-webkit-box-shadow: 3px 3px 9px 2px #333;box-shadow: 3px 3px 9px 2px #333;-moz-transform: scale(1.03);
-webkit-transform: scale(1.03);
-o-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);transition: all 1s ease;}
#serdatos1{width:700px; height:120px; position:absolute;margin:25px 0 0 450px;font-size:18px;font-family:'open_sansregular';color:#FFF;text-align:left;}
.titi{color:#48abf0;font-size:23px;Font-family:'open_sansbold';background:none !important;transition: all 1s ease;}
#ser1:hover, #ser1:hover .titi{background: #4c8eb4;transition: all 1s ease;color:#FC0;border-bottom:1px solid #FFF;}






/*CLIENTES*/
#articuloc{max-width:1200px;width:100%; height:300px; position:relative;margin:0 auto;border-bottom:1px dotted #333;transition: all 1s ease;}
#articuloc:hover{background: #EEE;-webkit-transition: all 2s ease;transition: all 1s ease;}
#fotos{width:350px;height:200px;margin:50px 0 0 50px;display:inline-block;position:absolute;}#fotos img{border-radius:10px;-webkit-box-shadow: 3px 3px 9px 2px #C4C4C4;box-shadow: 3px 3px 9px 2px #C4C4C4;}
#clientes{max-width:1200px;width:100%; height:auto;position:relative;margin:0 auto;padding:25px; box-sizing: border-box !important;text-align:center;padding-bottom:80px;}
#cliente1{width:31%;height:auto;display:inline-block !important;border-radius:5px;border:dotted 1px #333;margin-bottom:50px;text-align:center;margin-right:23px;}
#cliente1 img{border-radius:5px;}
#cliente1:hover{-moz-transform: scale(1.1)/* rotate(1deg)*/;
-webkit-transform: scale(1.03);
-o-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);
-moz-transition: all 1s ease;transition: all 1s ease;cursor:pointer;-webkit-box-shadow: 3px 3px 9px 2px #888;box-shadow: 3px 3px 9px 2px #888;}





/*MARCAS*/
#marcas{max-width:1200px;width:100%; height:auto;position:relative;margin:0 auto; box-sizing: border-box !important;text-align:left;padding-bottom:80px;}
#marca1{max-width:1200px;width:100%; height:300px;position:relative;margin:0 auto;border-bottom:1px dotted #333;transition: all 1s ease;display: block;box-sizing: border-box !important;}
#marca1:hover{background: #4c8eb4;color:#FFF !important;transition: all 1s ease;cursor: pointer;}
#marca{width:350px;height:200px;display:inline-block;position:absolute;transition: all 1s ease;cursor:pointer;margin:50px 0 0 50px;border-radius:5px;}
#marca img{border-radius:5px;}
#marca:hover{-moz-transform: scale(1.1)/* rotate(1deg)*/;
-webkit-transform: scale(1.03);
-o-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);
-moz-transition: all 1s ease;transition: all 1s ease;cursor:pointer;-webkit-box-shadow: 3px 3px 9px 2px #333;box-shadow: 3px 3px 9px 2px #333;}

#datos2{padding-top:50px;width:700px;height:150px;margin:50px 0 0 450px;display:inline-block;position:absolute;text-align:left;font-size:18px;font-family:'open_sansregular';color:#333;}




/*UBICACION*/
#ubicacion{max-width:1200px;width:100%; height:auto; position:relative;margin:0 auto;-webkit-transition: all 2s ease;transition: all 1s ease;text-align:center;font-size:18px;font-family:'open_sansregular';color:#333;padding:100px;display:block !important;}
#ubicacion:hover{background: #EEE;-webkit-transition: all 2s ease;transition: all 1s ease;color:#FFF !important;}
.azul{color:#48abf0;}





/*CONTACTO*/
#contacto{max-width:1200px; width:100%;height:350px; position:relative;margin:0 auto;margin-top:75px !important;border-bottom:1px dotted #333;background:url(../imagenes/contacto/f1.jpg);padding-top:50px;}
#datosco{max-width:100%!important;height:auto;margin:0 auto!important;display:inline-block;position:absolute;text-align:center!important;font-size:18px;font-family:'open_sansregular';color:#FFF;padding:35px;box-sizing: border-box;float:none;}

#telefono{max-width:1200px;width:100%; height:350px; position:relative;margin:0 auto;margin-top:75px;margin-bottom:75px;border-bottom:1px dotted #333;background:url(../imagenes/contacto/f2.jpg);opacity: 0.5;transition: all 1s ease;box-sizing: border-box;padding:50px;}
#telefono:hover{opacity:1;transition: all 1s ease;}

#datostel{width:100%;height:200px;border:1px solid #FFF;vertical-align: middle;text-align:center!important;background:rgba(255,255,255,0.20);padding:25px;font-size:33px;font-family:'open_sansbold';color:#000;cursor:pointer;transition: all 1s ease;box-sizing: border-box!important;}

#datostel:hover{background:rgba(0,0,0,0.20);color:#FFF;transition: all 1s ease;}
.delgado{font-size:25px;font-family:'open_sansregular';color:#000}











#negc{width:1200px;height:35px;text-align:center;margin:0 0 0 0;color:#FFF;font-family:'open_sansbold';font-size:25px;padding-top:200px;
transition: all 2s ease;opacity:0;}#negc:hover{opacity:1;}

#m1, #m2, #m3, #m4, #m5, #m6{width:165px;height:26px; background:#FFF;margin:0 0 0 0;font-family:'open_sansbold';font-size:18px; display:inline-block;text-align:center;color:#F00;transition: all 1s ease;}#m4, #m5, #m6{color:#003399 !important;}
#m1 a:hover, #m2 a:hover, #m3 a:hover, #m4 a:hover, #m5 a:hover, #m6 a:hover{color:#FFF !important;}

#m1:hover, #m2:hover, #m3:hover, #m4:hover, #m5:hover, #m6:hover{color:#FFF !important;
-webkit-transition: background 1s ease;
-moz-transition: background 1s ease;
-ms-transition: background 1s ease;
-o-transition: background 1s ease;
transition: background 1s ease;}#m4:hover, #m5:hover, #m6:hover{background:#003399 !important;}
#m1:hover, #m2:hover, #m3:hover{color:#FFF !important;background:#E53022;}


#neg{width:1200px;height:550px;background:rgba(0,0,0,0.6);text-align:center;margin:0 0 0 0;color:#FFF;font-family:'open_sansbold';font-size:45px;
transition: all 2s ease;
padding-top:300px;opacity:0;}#neg:hover{opacity:1;}
#neg3{width:720px;height:70px;background:rgba(0,0,0,0.6);text-align:left;padding-left:480px;margin:480px 0 0 0;color:#FFF;font-family:'open_sansbold';font-size:45px;padding-top:0;}

#datosc{padding-top:50px;width:750px;height:200px;margin:50px 0 0 450px;display:inline-block;position:absolute;text-align:left;font-size:18px;font-family:'open_sansregular';color:#333;}
.titulos{color:#D50000;font-size:25px;Font-family:'open_sansbold';}
.titulos2{color:#003399;font-size:25px;Font-family:'open_sansbold';}
.tituloblanco{color:#FFF;font-size:25px;Font-family:'open_sansbold';}
#foto:hover{padding-left:10px;-webkit-transition: all 3s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}#foto{transition: all 1s ease;}
#datos:hover, #datosc:hover{-moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
-o-transform: scale(1.02);
-ms-transform: scale(1.02);
transform: scale(1.02);
-moz-transition: all 0.5s ease;transition: all 0.5s ease;}#datos{transition: all 0.5s ease;}
#rojo{width:200px;height:300px;background:#F00;}

































@media screen and (max-width:1200px){
#articulo, #articulo2{width:100%;max-width:1200px; height:auto; position:relative !important;padding:75px 0px 50px 0px;margin:0 auto;border-bottom:1px dotted #333;}
#articulo3{width:100%; height:auto;position:relative;margin:0 auto;margin-top:75px;margin-bottom:50px !important;} 
	#header-bottom{display: none;}	
#foto{width:75% !important;height:auto;margin:0 auto !important;display:table;position:relative;box-sizing: border-box !important;text-align:center;padding:0 !important;}
#foto img{border-radius:10px;-webkit-box-shadow: 2px 2px 2px 1px #C4C4C4;box-shadow: 2px 2px 2px 1px #C4C4C4;}	
#datos{box-sizing: border-box !important;  padding:20px 50px;  !important;width:100% !important;height:auto;margin:0 auto;display:table;position:relative;text-align:center;font-size:18px;font-family:'open_sansregular';color:#333;}
	
#fotos{width:350px;height:auto;tect-align:center !important;margin:0 auto;display:block !important;position:relative;}
	
#slider1{max-width:1200px;width:100%;height:350px !important;position:relative;margin:0 0;border-bottom:1px solid #000;opacity:0.5;-webkit-transition: all 2s ease;}

#neg{width:100%;height:350px;text-align:center;margin:0 0 0 0;color:#FFF;font-family:'open_sansbold';font-size:1.5em;padding-top:150px;}

#negc{width:100% !important;height:350px;margin:0 auto;color:#FFF;font-family:'open_sansbold';font-size:1.5em;padding-top:150px;margin-left:0 !important;}	
	
	
#articulo31, #articulo32, #articulo33{width:45%;height:auto;background:#333;position:relative;display:table !important;padding:25px;box-sizing: border-box !important;margin:0 auto !important;margin-bottom:30px !important;}#articulo33{margin-bottom: 100px !important;}
#articulo31 img, #articulo32 img, #articulo33 img{width:100%;height:auto;}

#noso, #servi{width:100%; height:auto;  margin-top:0 !important;margin:0 auto;box-sizing: border-box !important;}	
#datosnos, #datoservi{width:80%; height:auto; display:block !important;position: relative !important;box-sizing: border-box;margin:0 auto;text-align:center;}
#fotonos, #fotoserv{margin-top:35px;width:100%;height:auto;display:block !important;text-align:center;border-radius:10px;position: relative !important;float:none !important;}
#fotonos img, #fotoserv img{width:75%;height:auto;border-radius:10px;-webkit-box-shadow: 2px 2px 2px 1px #1b526d;box-shadow: 2px 2px 2px 1px #1b526d;}
	
#mvv, #servicios2{width:100%; height:auto; margin-top:0 !important;  box-sizing: border-box;}
#mision{float:none !important;display:block !important;box-sizing: border-box !important;padding:50px;width:100%;height:auto;vertical-align: top !important;margin: 0 auto !important;}
#vision{float:none; !display:block !important;box-sizing: border-box !important;padding:50px;width:100%;height:auto;vertical-align: top !important;}
#valor{float:none !important;display:block !important;box-sizing: border-box !important;padding-top:500px !important;padding:50px !important;width:100%;height:auto;vertical-align: top !important;}

#serv1{float:none !important;display:block !important;box-sizing: border-box !important;padding:50px;width:100%;height:auto!important;vertical-align: top !important;margin: 0 auto !important;}
#serv2{float:none; !display:block !important;box-sizing: border-box !important;padding:50px;width:100%;height:auto!important;vertical-align: top !important;}
#serv3{float:none !important;display:block !important;box-sizing: border-box !important;padding-top:500px !important;padding:50px !important;width:100%;height:auto!important;vertical-align: top !important;}	
	
#fotonos1{width:100%;height:auto;margin:0 auto;display:block;margin-top:0 !important;}
#fotonos1 img{width:100%;height:25vh;}
#cubos{width:100%; height:auto;position:relative;margin:0 !important;}
	
#servicios3{width:100%;height:auto !important;margin-top:0 !important;  box-sizing: border-box;margin-bottom: 1px !important;}	
#ser1{ width:100% !important; height:auto !important; margin:0 auto;display: block !important;padding:50px 25px!important;}
#serfoto1{position: relative !important;width:80%; text-align:center; height:auto !important; margin:0 auto !important;display: block !important}
#serfoto1:hover{-webkit-box-shadow: none !important;box-shadow: none !important;}
#serfoto1 img{width:100%;height:auto;text-align: center!important;}
#serdatos1{position: relative !important;width:100%; height:auto;margin:35px 0 0 0;text-align:center;display: block !important;}
	
#articuloc{width:100% !important; height:auto; position:relative;margin:0 auto;padding:35px;}
	
#cliente1{width:45%;height:auto;display:inline-block !important;border-radius:5px;border:dotted 1px #333;margin-bottom:50px;text-align:center;margin-right:23px;}
#cliente1 img{width:100%;height:auto;}

#marcas{width:100% !important; height:auto;position:relative;text-align:center;padding-bottom:80px;}
#marca1{padding:35px;width:100%;height: auto!important;position: relative;}
#marca{width:50%;height:auto !important;display:block !important;text-align:center;margin:0 auto;position: relative;}
#marca img{width:100%;height:auto!important;}	
#datos2{width:100%!important;height:auto;margin:0 auto;text-align:center;display:block!important;margin-top:25px;padding:0 !important;position: relative;}

	
	

	
}



@media screen and (max-width:1000px){
header{display:none;} header a{text-decoration:none;}
#menucel{display: inline  !important; }
#articulo31, #articulo32{width:100%;height:auto;margin-top:0 !important;margin-bottom:0 !important;border-bottom: 1px solid #FFF;}
#articulo33{width:100%;height:auto;margin-top:0 !important;margin-bottom:100px !important;}
#articulo31 img, #articulo32 img, #articulo33 img{width:70%;height:auto;}
#foto img{width:70%;height:auto;}	
#logo2{display: inline !important;position: absolute !important;margin: 0 auto !important;margin-top:100px !important;left:45%;
text-align:center;width:100px;height:auto;padding:0 !important;z-index:111 !important;}
#header-bottom{max-width:1200px;background:rgba(0,0,0,.65);position:absolute;width:100%; height:80px;z-index:999999;margin:0 auto;top:0;}
}



@media screen and (max-width:600px){
#foto{width:80% !important;height:auto;}
#foto img{width:100%;height:auto;}	
#articulo31 img, #articulo32 img, #articulo33 img{width:85%;height:auto;}
#articulo3{width:100%;margin-top:0 !important;}	
#cliente1{width:75%;height:auto;display:inline-block !important;border-radius:5px;border:dotted 1px #333;margin-bottom:50px;text-align:center;margin-right:23px;}
}